#yui-wrap {
	width: 350px;
	margin: 0 0 18px 0;
	padding-left: 1px;
}

#content-explorer {
	padding-top: 0px;
    width:100%;
}

ul.yui-nav {
	padding: 0 0 0px 0;
	margin: 0 0 1px 0;
	list-style: none;
	max-width: 770px;
	border-bottom: 1px solid #A1A68E;
	border-left: 1px solid #A1A68E;
	height: 23px;
}
ul.yui-nav li {
	float: left;
	background-image: url(images/navtab.gif);
	text-align: center;
	/*overflow: hidden;*/
	margin-left: 0px;
	border-top: 1px solid #A1A68E;
	border-left: 0px solid #A1A68E;
	border-right: 1px solid #A1A68E;
	line-height: 22px;
}
ul.yui-nav li a {
	display: block;
	padding: 5px 13px 5px 13px;
	font: lighter 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
}
ul.yui-nav li a:hover {
	color: #EFC02D;
}
ul.yui-nav li.selected {
	background-image: url(images/navtab_sel.gif);
	z-index: 100;
}
ul.yui-nav li.selected a {
	padding-bottom: 5px;
	color: #A77A19;
	z-index: 100;
}
			
div.yui-content {
	/*clear: inherit;*/
	overflow: auto;
	border-bottom: 1px solid #A1A68E;
	border-right: 1px solid #A1A68E;
	border-left: 1px solid #A1A68E;
	margin: 0px 0 0 0;
	padding: 13px 16px 14px 18px;
}

div.yui-content p {
	font:lighter normal 12px Arial, Helvetica, sans-serif;
	color: #38394C;
	line-height: 130%;
	text-align: top left;
	margin-top: 0.3em;
}

div.yui-content a {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #5C4242;
	text-decoration: none;
}
div.yui-content a:hover {
	text-decoration: underline;
}
div.yui-content a:visited {
	text-decoration: underline;
	color: #A77A19;
}

div.yui-content h1 {
	font: bold normal 13px "Arial", Helvetica, sans-serif;
	color: #5C4242;
	line-height: 120%;
	text-align: top left;
	margin-top: 0.3em;
}
ul#legspec {
	list-style: none;
	padding: 0 0 6px 0;
	margin: 18px 10px 0 36px;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
ul#legspec li {
	clear: both;
	display: block;
	font: bold normal 14px "Arial", Helvetica, sans-serif;
	color: #5C4242; 
	padding: 0 0 0 40px;
	margin: 0 0 15px 0;
	background-image: url(images/leaf-bullet.gif);
	background-repeat: no-repeat;
}
ul#legspec li:hover {
	text-decoration: none;
	background-image: url(images/leaf-bullet-over.gif);
	background-repeat: no-repeat;
}
ul#legspec li a {
	font:bold 14px Arial, Helvetica, sans-serif;
	color: #5C4242;
	text-decoration: none;
	color: #5C4242; 
	background-color: none;
}
ul#legspec li a:hover {
	text-decoration: underline;
	color: #5C4242; 
}

ul#atleft {
	list-style: none;
	padding: 0 0 0px 0;
	margin: 18px 10px 0 0px;
	border: 0 0 0 0;
}
ul#atleft li {
	clear: both;
	display: block;
	font: bold normal 12px "Arial", Helvetica, sans-serif;
	color: #5C4242;
	line-height: 120%;
	text-align: top left;
	padding: 0 0 0 24px;
	margin: -4px 0 15px 0;
	background-image: url(images/l_arrow.gif);
	background-repeat: no-repeat;
}
ul#yuisamp {
	list-style: none;
	padding: 0 0 0px 0;
	margin: 18px 10px 0 0px;
	border: 0 0 0 0;
}
ul#yuisamp li {
	clear: both;
	display: block;
	font: bold normal 12px "Arial", Helvetica, sans-serif;
	color: #5C4242; 
	line-height: 120%;
	text-align: top left;
	padding: 0 0 0 24px;
	margin: -4px 0 15px 0;
	background-image: url(images/blue-bullet.gif);
	background-repeat: no-repeat;
}
ul#yuisamp li a {
	clear: both;
	display: block;
	font: bold normal 12px "Arial", Helvetica, sans-serif;
	color: #5C4242; 
	line-height: 120%;
	/*text-align: top left;
	padding: 0 0 0 24px;
	margin: -4px 0 15px 0;
	background-image: url(images/blue-bullet.gif);
	background-repeat: no-repeat;*/
}

	
	
